Subject: bug#44195: EXCORPORATE: android/termux/emacs - "error in process filter: wrong authorization "

From: Jeffrey Haug <[email-masked]>
Date: Sat, 24 Oct 2020 23:13:38 +0800

Setup

termux-info
Packages CPU architecture:
aarch64
Subscribed repositories:
# sources.list
deb https://termux.mentality.rip/termux-packages-24/ stable main
# game-repo (sources.list.d/game.list)
deb https://dl.bintray.com/grimler/game-packages-24 games stable
# science-repo (sources.list.d/science.list)
deb https://dl.bintray.com/grimler/science-packages-24 science stable
Updatable packages:
All packages up to date
Android version:
10
Kernel build information:
Linux localhost 4.14.113-19542039 #1 SMP PREEMPT Fri Aug 28 18:36:13 KST
2020 aarch64 Android
Device manufacturer:
samsung
Device model:
SM-N975F

emacs 27.1
excorporate-0.9.1
fsm-0.2.1
soap-client-3.2.0
url-http-ntlm-2.0.4

Issue

autodiscover works great
after entering username & password
I get the following error:

error in process filter: Wrong authorization used for https:// *url remove*

I have verified my username & password several times. I can follow the
exact steps on my other windows 10 emacs setup and connect successfully.

Can you help me debug?

I use excorporate daily and I am so close to getting a nice portable
version of emacs /org mode  with exchange integration!

Thanks for all of your help and let me know how to proceed.

Thanks,
Jeff